package com.rehome.sgbaxj.activity.yhpc;

import android.view.View;
import com.rehome.sgbaxj.R;
import com.rehome.sgbaxj.base.BaseActivity3;

public class YhzgDataListActivity extends BaseActivity3 {


    @Override
    public int getLayoutId() {
        return R.layout.activity_yhpcdatalist;
    }

    @Override
    public void initView() {
        initToolbar("隐患整改上传", "新增", new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                //startActivity(YhpcTakePhotoActivity.class);
            }
        });

    }


    @Override
    public void initData() {
        onclick();
    }


    private void onclick() {


    }
}
